h2{
  margin:0;
}
.time-zone{
  margin-bottom: 20px;
}

.button-1,
.button-2{
  border:0;
  padding: 10px 20px;
  margin:3px;
  color:#fff;
  cursor:pointer;
}

.button-1{
  background-color: #ff8a00;
}

.button-2{
  background-color: #cccccc;
  &.active{
    background-color: #00c8e3;
  }
}



button:disabled,
button[disabled]{
  border: 0;
  background-color: #cccccc;
  color: #666666;
}
